| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | Public Attributes | List of all members
Ogre::Font::GlyphInfo Struct Reference

Information about the position and size of a glyph in a texture. More...

`#include <OgreFont.h>`

## Public Member Functions
| GlyphInfo (CodePoint id, const UVRect &rect, Real aspect)

## Public Attributes
Real | aspectRatio
CodePoint | codePoint
UVRect | uvRect

## Detailed Description

Information about the position and size of a glyph in a texture.

## Constructor & Destructor Documentation

## ◆ GlyphInfo()

Ogre::Font::GlyphInfo::GlyphInfo | ( | CodePoint | id,
|  | const UVRect & | rect,
|  | Real | aspect
| ) |  |
| inline

## Member Data Documentation

## ◆ codePoint

CodePoint Ogre::Font::GlyphInfo::codePoint

## ◆ uvRect

UVRect Ogre::Font::GlyphInfo::uvRect

## ◆ aspectRatio

Real Ogre::Font::GlyphInfo::aspectRatio

The documentation for this struct was generated from the following file:

- OgreFont.h